{
    "Plugins": [
        {
            "Info": {
                "Types": {
                    "RmanDiscoveryPlugin" : {
                        "bases": ["NdrDiscoveryPlugin"],
                        "displayName": "RenderMan .args/.osl Discovery"
                    }
                }
            },
            "LibraryPath": "../rmanDiscovery.dll", 
            "Name": "rmanDiscovery", 
            "ResourcePath": "resources", 
            "Root": "..", 
            "Type": "library"
        }
    ]
}
